@charset "utf-8";
/*
Theme Name: roselle
Template: twentyeleven
--------------------------------------------------*/

body{
	margin:0 auto;
	padding:0;
	text-align:center;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	background: url(images/bg.jpg) repeat-x;
}
h1,h2,h3,h4,h5,p,ul,ol,li,p,div,dl,dt,dd,form,img,hr{
	margin:0px;
	padding:0px;
	border:none;
}
img{
	border:none;
	vertical-align:top;
}
ul{
	list-style-type:none;
}
.cl{
	clear:both;
}

h1.top{
	font-size:22px;
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}
h2{
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
h3{
	font-size:18px;
}
h4{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
p.address{
font-size:16px;
}
#allShadow{
	width:1040px;
	margin:0 auto;
}
#all{
	width:1000px;
	margin:0 auto;
	background:#fff;
}

/* マウスオーバー時の画像 */
#all a:hover img{
	filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;
}

/* 画像の回り込み */
.imgL img{
	float:left;
	margin-right:8px;
	margin-bottom:10px;
}
.imgR img{
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}


/* リンク 
--------------------------------------------------*/
a{
	color:#000;
	text-decoration:none;
}
a:visited{
	color:#000;
	text-decoration:none;
}
a:hover{
	color:#777;
	text-decoration:underline;
}


/* ヘッダー 
--------------------------------------------------*/
#header{
	width:100%;
	height:111px;
}
#hdLeft{
	width:259px;
	float:left;
	padding-left:20px;
}
#hdRight{
	width:700px;
	float:right;
        font-size:25px;
	padding:10px 20px 0 0;
	text-align:right;
}
p.to{
	margin-top:40px;
        font-size:25px;
}
img.fl{
	margin-left:10px;
}


/* ナビゲーションメニュー 
--------------------------------------------------*/
#nav{
	width:840px;
	margin:0 auto;
	border-bottom:1px solid #ccc;
        font-size:16px;
}
#nav li{
	float:left;
	padding:20px 30px 15px 0;
}
#nav li a{
	display:block;
}
#nav li a:visited{
	display:block;
}
#nav li a:hover{
	color:#a0a0a0;
	text-decoration:none;
}

/* 現在のページ */
#nav li#current a{
	color:#a0a0a0;
}


/* コンテンツ
--------------------------------------------------*/
#content{
	width:840px;
	margin:40px auto 30px auto;
	line-height:1.7;
	text-align:left;
}
#content p{
	margin-bottom:20px;
}
#contL{
	width:390px;
	margin-top:40px;
	float:left;
}
#contR{
	width:450px;
	margin-top:40px;
	float:right;
}

/* Salon */
.wrap1{
	width:100%;
	margin-top:40px;
	padding-top:20px;
	border-top:1px dotted #ccc;
}

/* Coupon */
#coupon{
	text-align:center;
}

/* Price */
.contL2{
	width:400px;
	margin-top:40px;
	float:left;
}
.contR2{
	width:400px;
	margin-top:40px;
	float:right;
}
.tt1{
	padding:13px 0 5px 0;
	border-top:1px dotted #ccc;
}
.tt2{
	font-weight:bold;
	color:#CC0033;
}
.tt3{
	font-weight:bold;
	color:#003399;
}
.tt4{
	font-weight:bold;
	font-size:14px;
}
.tt5{
	font-weight:bold;
	color:#F00;
	font-size:16px;
}


/* リスト */
dl.hs dt{
	font-size:18px;
	font-weight:bold;
	margin-bottom:5px;
}
dl.hs dd{
	margin-bottom:20px;
	border-bottom:1px dotted #ccc;
	padding-bottom:20px;
	padding-left:18px;
}


/* ギャラリー
--------------------------------------------------*/
#galleryimage{
	margin:0;
}
#galleryimage img{
	margin-left:50px;
}


/* フッター 
--------------------------------------------------*/
#footer{
	width:840px;
	margin:0 auto;
	padding:20px 0;
	color:#999;
	font-size:11px;
	border-top:1px solid #ccc;
}
#footer a{
	color:#999;
}
#footer li a:visited{
	color:#999;
}


/* その他の設定 
--------------------------------------------------*/
.border1{
	border-top:1px dotted #000;
}
.border2{
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}
.mar1{
	margin-bottom:20px;
}
.pad1{
	padding-bottom:13px;
}
.padL2{
	padding-left:20px;
}
.red{
	color:#CC0033;
}
.blue{
	color:#003399;
}
.txt11{
	font-size:11px;
}
.center{
	display:inline-table;
	margin:0 auto;
}



/* デフォルトのスタイルを消去する設定 
--------------------------------------------------*/
.entry-utility, .entry-meta, .entry-title, .comments-link{
	display:none;
}
#secondary,#comments, #respond{
	display:none;
}

/* クイックリンクを非表示 */
#wpadminbar{
	display:none;
}

/* 編集リンクを非表示 */
.edit-link a{
	display:none;
}

/* コンタクトフォーム */
.wpcf7 span.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7 .wpcf7-not-valid {
    background: pink;
}

.wpcf7 .wpcf7-response-output {
    margin: 10px 0 0;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
    .wpcf7 .wpcf7-validation-errors {
        color: #B94A48;
        background-color: #F2DEDE;
        border: 1px solid #EED3D7;
    }
    .wpcf7 .wpcf7-mail-sent-ok {
        color: #3A87AD;
        background-color: #D9EDF7;
        border: 1px solid #BCE8F1;
    }